Bug 1168423 - Please add EPEL7 branch
Summary: Please add EPEL7 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpaste
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 716613
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-26 21:36 UTC by Matěj Cepl
Modified: 2018-04-11 11:41 UTC (History)
2 users (show)

Fixed In Version: gpaste-3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-24 18:50:26 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2014-11-26 21:36:46 UTC
Description of problem:
My life is sad and painful without it.
F19 branch builds just fine on EPEL7
http://koji.fedoraproject.org/koji/taskinfo?taskID=8239974


Version-Release number of selected component (if applicable):
gpaste-3.3.1-1

Comment 1 Fedora Update System 2015-01-05 15:24:22 UTC
gpaste-3.3.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gpaste-3.3.1-1.el7

Comment 2 Fedora Update System 2015-01-06 02:06:01 UTC
gpaste-3.3.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2015-01-24 18:50:26 UTC
gpaste-3.3.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.